@charset "utf-8";
/* CSS Document */

div#header h2 {
	width: 500px;
	height: 70px;
	}
div#header h2 a {
	height: 50px;
	background-position: 0 -19px;
	}
div#header h2 a:hover {
	background-position: 0 -129px;
	}

/* DMSearch */
div#dmSearch {
	background-color: #f1f1f1;
	margin-top: 9px;
	padding: 5px 5px 1px 5px;
	width: 490px;
	}
div#dmSearch .dmSearchField {
	height: 16px;
	width: 435px;
	border: 1px solid #d5d5d5;
	margin: 0 0 4px 0;
	float: left;
	}
div#dmSearch .searchbutton {
	float: left;
	margin: 0 0 4px 10px;
	}

/* =VIEWER ********************/
#dmSingleObjectViewer #viewer {
	width: 930px;
}
div#viewer {
	height: 500px;
	background-color: #DDD;
	background-repeat:no-repeat;
	background-position:center center;
	position:relative;
	overflow:hidden;
	margin: 0 auto 10px auto;
	text-align: center;
}
#thumbnail {
	position: absolute;
	border-right: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	z-index: 15;
}
.dmHideNav {
	visibility: hidden;
}
#mainimage {
	z-index: 1;
}
.clicknav {
	z-index: 15;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../images/bg_ie.gif);
	}
.navigator {
	background-image: url(../images/bg_viewer_nav.png);
	background-repeat: repeat;
	border: 1px solid #300;
	position: absolute;
	z-index: 50;
	top: 0;
	left: 0;
}

.openhand {
	background-color: #00FF00;
	background-image: url(../images/cursors/openhand.cur);
	display: none;
	visibility: hidden;
	position: absolute;
	left: -10000px;
	top: -1000px;
	overflow: hidden;
	width: 0;
	height: 0;
}
.closedhand {
	background-color: #00FF00;
	background-image: url(../images/cursors/closedhand.cur);
	display: none;
	visibility: hidden;
	position: absolute;
	left: -10000px;
	top: -1000px;
	overflow: hidden;
	width: 0;
	height: 0;
}

/************************
  =MENU
***********************/
#dmMonocleMenu {
	background-color: #EEE;
	height: 32px;
	padding: 0 0 3px 0;
	overflow: hidden;
	background-image: url(../images/viewer/bg_menu.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	}
#dmMonocleMenu div {
	text-indent: -1000em;
	margin-right: 15px;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 9px;
	padding-top: 0;
	float: left;
	}
#dmViewerZoomOut {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/zoom_out.gif);
	padding-left: 15px;
	border-left: 1px solid #CCC;
	background-position: right;
	}
#dmViewerZoomIn {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/zoom_in.gif);
	}
#dmMonocleMenu div#dmZoomLevelVal {
	text-indent: 0;
	margin-top: 9px;
	cursor: default;
	width: auto;
}
#dmMonocleMenu div#zoomLevelGague {
	text-indent: 0;
	margin-top: 9px;
}
#dmViewerFitWindow {
	padding-left: 15px;
	border-left: 1px solid #CCC;
	background-position: right;
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/fit_window.gif);
	}
#dmViewerFitWidth {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/fit_width.gif);
	}
#dmViewerMaxRes {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/full_zoom.gif);
	}
#dmViewerRotateCounterclockwise {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/counter.gif);
	padding-left: 15px;
	border-left: 1px solid #CCC;
	background-position: right;
	}
#dmViewerRotateClockwise {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/clockwise.gif);
	}
#dmViewerHideNavigator {
	width: 16px;
	height: 16px;
	background-image: url(../images/viewer/no_thumb.gif);
	margin-left: 15px;
	}
.dmImgTileLoading {
	background-image: url(../images/spinner.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

#dmMonocleMenu div#dmObjectSearch {
	float: right;
	text-indent: 0;
	margin-right: 15px;
	background-repeat: no-repeat;
	cursor: pointer;
	margin-top: 8px;
	padding-top: 0;
	}

/* Slider */
#dmMonocleMenu div#zoomLevelGague {
	text-indent: 0;
	margin-top: 7px;
	width: 100px;
}
#dmMonocleMenu .ui-slider {
	position: relative;
	text-align: left;
	}
#dmMonocleMenu .ui-slider .ui-slider-handle {
	outline: none;
	position: absolute;
	margin-top: 9px;
	z-index: 2;
	width: 12px;
	height: 12px;
	background-image: url(../images/slider_handle.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	overflow: hidden;
	}
#dmMonocleMenu .ui-slider .ui-slider-handle:hover, #dmMonocleMenu .ui-slider .ui-slider-handle:active { background-position: 0 -12px; cursor: default; }
#dmMonocleMenu .ui-slider-horizontal {
	height: 20px;
	background-image: url(../images/bg_slider.gif);
	background-repeat: repeat-x;
	background-position: left center;
	}
#dmMonocleMenu .ui-slider-horizontal .ui-slider-handle {
	top: -5px;
	margin-left: -5px;
	}
